function ShowWebCams()
{$.fancybox(
			[
				{'href':'http://admmegion.ru/images/cam/cam3_med.jpg','title':'Камера #3 <a href="/news/webcam">Перейти к просмотру</a>'},
				{'href':'http://admmegion.ru/images/cam/cam4_med.jpg','title':'Камера #4 <a href="/news/webcam">Перейти к просмотру</a>'},
				{'href':'http://admmegion.ru/images/cam/cam1_th.jpg','title':'Камера #1 <a href="/news/webcam">Перейти к просмотру</a>'},
				{'href':'http://admmegion.ru/images/cam/cam2_th.jpg','title':'Камера #2 <a href="/news/webcam">Перейти к просмотру</a>'},

			],
			{'title':'http://admmegion.ru/news/webcam/','cyclic':'true','type':'image','width':'700','height':'600','transitionIn':'elastic',
				'onStart':
					function()
					{
						theDate = new Date();
						this.href += '?dummy=' + theDate.getTime().toString(10);
					}
	})
}

function sitewide(wide_switch){
	if (wide_switch)
		{		jConfirm('Переключить в широкий режим?','',function(r)
				{
					$.cookie('wide','Y')
					window.location.reload() 
				})
		}
	else
		{
		jConfirm('Переключить в узкий режим?','',function(r)
				{
					$.cookie('wide','N')
					window.location.reload()
				})
		}
}
function sitewideyes(){
	sitewide(1)
}
function sitewideno(){
	sitewide(0)
}

function error_on_page(){
	var text = $.trim(get_selection()).substring(0,500);
	if (text == '') {alert('Выделите некорректный текст мышкой');return;}
    if (text.length < 10) {alert('Выделите не менее 10 символов!');return;}
	jPrompt((text!=''?('\n\nНекорректный текст:\n\n<i>"'+text+'</i>"\n'):'')+'\nВаш комментарий (чем подробнее, тем лучше):', '', 'Сообщение об ошибке', function(r)
	{
		if (r)
			{
		$.ajax({
			type: 'POST',
			url: '/sendmail.php',
			data: {message:text, comment:r, page:location.href},
			success: function(data){
						if( data == 'success') {
							jAlert("Спасибо!","Сообщение");
						// как-то сообщаем, что все ок
						} else {
							jAlert("Спасибо!","Сообщение");
						// не все ок, но все равно спасибо
						}
					},
			error:function(){
						jAlert("Спасибо!","Сообщение");
					// тоже не все ок
					}
		});
		}
	}
)};
	
function get_selection() {
	if (window.getSelection) {
		return window.getSelection();
	} else if (document.selection) {
		return document.selection.createRange().text;
	}
	return '';
} 

$().ready(function() {
	var defConfig = {
			sensitivity: 1, // number = sensitivity threshold (must be 1 or higher)
			interval: 100, // number = milliseconds for onMouseOver polling interval
			timeout: 300, // number = milliseconds delay before onMouseOut
			over: function() {
				var li = $(this)
				var P1 = li.find("a").attr("href")
				$.ajax({
					url: '/bitrix/ajaxmenu.php',
					data: "param="+P1,
					beforeSend: function(){
						li.addClass('loading');
						li.css({cursor:'progress'});
					},
					success: function(data){
						li.append(data);
						li.find('ul').stop(true, true);
						li.removeClass('loading');
						li.css({cursor:'auto'});
						li.find('ul').find('li').hoverIntent(defConfig)
					}
				});
			},
			out: function() {
				//alert('no!');
				$(this).find('ul:last').remove();
			}
	}
	var hiConfig = {
		sensitivity: 7, // number = sensitivity threshold (must be 1 or higher)
		interval: 200, // number = milliseconds for onMouseOver polling interval
		timeout: 200, // number = milliseconds delay before onMouseOut
		over: function() {
			var li = $(this)
			var P1 = li.find("a").attr("href")
			$.ajax({
				url: '/bitrix/ajaxmenu.php',
				data: "param="+P1,
				beforeSend: function(){
					li.addClass('loading');
				},
				success: function(data){
					li.append(data);
					li.find('ul').stop(true, true);
					li.removeClass('loading');
					li.find('ul').find('li').hoverIntent(hiConfig)
				}
			});
		},
		out: function() {
			//alert('no!');
			$(this).find('ul:last').remove();
		}
	}
	$("ul#horizontal-multilevel-menu > li > ul > li  > ul > li ").hoverIntent(hiConfig);
	$("ul#horizontal-multilevel-menu > li ").hoverIntent(defConfig);

    try {
            $tabs = $("#tabs").tabs({
                select: function(event, ui) { $.cookie('tabs',ui.index); }
            });
            tabscookie = parseInt($.cookie('tabs'))
            $tabs.tabs({"selected":tabscookie}).show();
	        $("#wait_icon").hide();
	    }
        catch(err)
        {
		    return false;
        }
});



